@charset "utf-8";
/* -------------------------------------
     Site CSS
 (c) Copyright 2006 Sketches of Design
     version 2006-09-01
------------------------------------- */
/* ==========================================================================
   960px
   ========================================================================== */

@media screen and (max-width: 960px) {
#header div.inner #b-logo {
  display: none;
}
#header ul.hd-menu li.menu li.logo-type-top {
  display: none;
}
img{
  max-width: 100%;
  height: auto;
  width /***/:auto;
}
p.image,
div.diagram{
  text-align: center !important;
}

/**/
/*
div#footer p.copy{
  width: auto !important;
  height: 100% !important;
}
#content,
#aside{
  float: none !important;
  display: block !important;
}
*/
#content #ban-area .bx-wrapper{
  max-width: auto !important;
  width: 80% !important;
}
#content #ban-area ul{
  width: 90%;
  text-align: center;
}
#content #ban-area ul li{
  float: none;
  display: inline-block;
  padding: 20px 10px;
}
#content img.bwp-fw{
  max-height: 90px;
}
#content #ban-area .bx-controls .bx-prev{
  left: -10%;
}
#content #ban-area .bx-controls .bx-next{
  right: -10%;
}
#header div.inner{
  padding: 0 20px;
  width: auto;
}
body.company #content div div.inner,
#header ul.hd-menu{
  width: auto;
}
#header ul.hd-menu li.menu li{
  width: 16%;
}
body#root-idx #main .bxslider div.slide div.text,
body#company-history #content div#lv02-01 table,
#header ul.hd-menu li.menu ul.lv03,
#header ul.hd-menu li.menu ul.lv03 li,
body#company-idx #content div#lv02-01 table,
body#company-idx #content div#lv02-02 div.map iframe,
body#company-idx #content div#lv02-02 div.data{
  width: 100%;
}
body#service-energy div#lv02-01 ul li,
body#service-energy div.main-pic div, CFX,
body#recruit-_talk div.profile-inner div.text,
body.news #content div.inner,
#main h1 span,
body.company #content,
body#company-idx #content div#lv02-02 div.map,
body#root-idx #main h1 span,
body#company-message #content h2,
body#company-message #content div#lv02-01 div.inner p,
body#company-message #content div#lv02-01 div.lv03-01,
body#company-origin #content div#lv02-01 p.text{
  width: auto;
}
body#service-energy div#lv02-02 div.lv03-01,
body#service-energy div#lv02-02 div.lv03-02,
body.recruit div#content div.inner,
body#recruit-human div#content div#lv02-02 ul,
body#recruit-institution div#content div#lv02-01 ul,
body#recruit-interview div#content div.inner{
  width: auto !important;
  height: 100% !importnat;
}
body#recruit-idx div.mainimage,
body#recruit-idx  div.slides,
body#recruit-idx div.mainimage ul,
body#recruit-idx .caroufredsel_wrapper{
  width: 800px !important;
}
body#company-history #content div#lv02-01 table{
  text-indent: 0 !important;
}
#main h1 span{
  padding-left: 10px;
}
#main h1 span span{
  padding-left: 0;
}
body#service-energy div#lv02-02 div.lv03-01,
body#service-energy div#lv02-02 div.lv03-02,
body#service-energy div#lv02-01 ul li,
body#service-energy div.main-pic p,
body#recruit-_talk div.profile-inner div.text,
body#recruit-_talk div.profile-inner p.fLeft,
body#company-idx #content div#lv02-02 div.map,
body#company-idx #content div#lv02-01 p.images,
body#company-idx #content div#lv02-02 div.data,
body#recruit-human div#content div#lv02-02 p.fLeft,
body#recruit-human div#content div#lv02-02 ul,
body#recruit-institution div#content div#lv02-01 p.fLeft,
body#recruit-institution div#content div#lv02-01 ul{
  float: none;
  display: block;
}
body#recruit-human div#content div#lv02-02 p.fLeft,
body#recruit-institution div#content div#lv02-01 p.fLeft{
  text-align: center;
}
body#company-idx #content div#lv02-01 p.images{
  margin: 0;
  padding: 0;
}
body#company-idx #content div#lv02-02 div.data br,
body.company #content div#company-menu{
  display: none;
}
body#company-origin #content div#lv02-01,
body#company-media #content div#lv02-01,
body#company-message #content div#lv02-01 div.inner p,
body#company-message #content div#lv02-01 div.lv03-01,
body#company-idx #content{
  padding: 10px;
}
body#root-idx #content h2 span{
  font-size: 100%;
}
body#root-idx #content h2 a,
body#root-idx #content h3 a{
  width: 160px;
}
body#root-idx #content div#service-area h3 span{
  display: block;
  margin-left: 0;
}
body#root-idx #content div#service-area h3 span span{
  display: inline;
}
body#root-idx #content h3 a{
  margin-top: -45px;
}
body#root-idx #content div div.inner{
  padding: 30px 10px;
  width: auto;
}
body#root-idx #service-area div.narrow{
  width: 100%;
}
body#root-idx #service-area div.lv03-01 div.narrow-01{
  position: static;
}
body#root-idx #service-area div.lv03-01 div.narrow-02{
  margin-left: 0;
}
body#root-idx #news-area ul.nav-category li,
body.news #content ul.nav-category li{
/*  width: 14%;*/
  width: 20%;
  box-sizing: border-box;
}
body#root-idx #news-area ul.nav-category li.all{
/*  width: 20%;*/
}
body#root-idx #news-area div#news-all{
  padding: 10px;
  width: auto;
}
body#root-idx #news-area div#news-all .scroll_area{
  width: auto;
}
body#root-idx #news-area ul.ban-area{
  position: static;
  margin: 20px 0;
  padding: 10px 10px 10px 0;
  width: auto;
}
body#root-idx #news-area ul.ban-area li{
  position: relative;
  float: left;
  box-sizing: border-box;
  display: inline;
  margin: 0;
  padding: 10px;
  width: 33.333%;
  height: auto;
  text-align: center;
}
body#root-idx #news-area ul.ban-area li.ranking{
  padding-top: 15px;
}
body#root-idx #news-area ul.ban-area li.ijp{
  padding-top: 25px;
}
body#root-idx #service-area div.service{
  width: 33%;
}
body#root-idx #company-area div.president{
  position: static;
  margin: 0;
}
body#root-idx #company-area div.president img{
  width: 160px;
}
body#root-idx #company-area table{
  margin: 40px 0 20px 0;
  width: 100%;
}
body#root-idx #company-area ul.menu li{
  margin: 0;
  width: 20%;
}
body#root-idx #company-area ul.menu li a{
  margin: 0 10px;
}
body#root-idx #company-area div.access iframe{
  position: static;
  margin: 20px 0;
  width: 100%;
}
body#root-idx #company-area div.access div{
  float: left;
  display: inline;
  margin: 0;
  width: 33%;
}
body#root-idx #company-area div.access div h3{
  margin-top: 0 !important;
}
body#root-idx #company-area div.access div h4,
body#root-idx #company-area div.access div p{
  padding-right: 1.5em;
}
body#root-idx #company-area div.access div.access-04{
  float: none;
  display: block;
  clear: both;
  width: 100%;
}
body#service-energy div#lv02-01 ul li br,
body#root-idx #company-area div.access div.access-04 h4 br{
  display: none;
}
body#root-idx #company-area div.access div.access-04 p{
  padding-right: 0;
}
body.recruit div#content div.entry ul,
body#root-idx #recruit-area div.entry ul{
  margin: 0 10px 0 0;
  width: auto;
}
body.recruit div#content div.entry ul li,
body#root-idx #recruit-area div.entry ul li{
  margin: 0;
/*  width: 33.333%;*/
  width: 50%;
}
body.recruit div#content div.entry ul li.off,
body#root-idx #recruit-area div.entry ul li.off{
  line-height: 1.5;
}
body.recruit div#content div.entry ul li.first a,
body#root-idx #recruit-area div.entry ul li.first a{
  margin: 0 0 0 10px;
}
body.recruit div#content div.entry ul li a,
body#root-idx #recruit-area div.entry ul li a{
  margin: 0 10px;
  font-size: 129%;
/*
  padding: 4px 0 0 0;
  height: 58px;
  line-height: 58px;*/
}
body.recruit div#content div.entry ul li br,
body#root-idx #recruit-area div.entry ul li br{
  display: block;
}
body.recruit div#content div.menu,
body#root-idx #recruit-area div.menu{
  padding: 0 10px;
  width: auto;
}
body.recruit div#content div.menu div.lv03-01,
body.recruit div#content div.menu div.lv03-02,
body#root-idx #recruit-area div.menu div.lv03-01,
body#root-idx #recruit-area div.menu div.lv03-02{
  float: none;
  display: block;
  width: auto;
}
body.recruit div#content div.menu ul li,
body#root-idx #recruit-area div.menu ul li{
  margin-bottom: 20px;
}
body#service-energy div#content div.inner,
body#root-idx #contact-area div.contact{
  padding: 25px;
}
body#root-idx #contact-area div.contact h3{
  margin-left: 0;
  padding-right: 20px;
}
body#root-idx #contact-area div.contact p.address{
  margin: 0 0 0 265px;
}
body#root-idx #contact-area div.contact p.tel{
  margin: 0 0 0 265px;
}
body#root-idx #contact-area div.contact p.fax{
  margin: -50px 0 0 435px;
}
body#root-idx #contact-area div.form-inner iframe{
  overflow: hidden;
  width: 100% !important;
}
ol.bc,
body.contact{
  width: 100%;
}
body.contact div#content{
  width: auto;
}
body#root-idx #contact-area div#fb-area div.inner div{
  float: none;
  display: block;
}
body#root-idx #contact-area div#fb-area div.inner div.fb-02{
  float: none;
}
ol.bc,
#footer div.inner{
  padding: 0 10px;
  width: auto;
}
#footer div.inner ul.menu{
  margin: 0;
  width: 25%;
}

/* leaf */
body#company-idx #content div#lv02-01 table,
body#company-idx #content div#lv02-02 div.data{
  margin: 20px 0 0 0;
}
body#company-message #content div#lv02-01 div.lv03-01{
  margin: 20px 0;
}
body.news #content ul#news-menu{
  height: 100% !important;
}
body.news #content ul#news-menu li{
  width: 33.333% !important;
  border: none !important;
}
body.news #content ul#news-menu li a{
  border: 1px solid #dad2b9;
}
body.service #content .inner{
  padding: 0 10px;
  width: auto;
}
body.service #content ul.menu li{
  padding: 0 10px;
  width: 33.333% !important;
  box-sizing: border-box;
}
body.service #content .box{
  padding: 10px;
}
body.service #content .box .inner{
  padding: 0;
}
body.service #content div#service-menu ul{
  width: auto;
}
body.service #content div#service-menu ul li{
  padding: 0 10px;
  width: 50%;
  box-sizing: border-box;
}
body.service #content div#service-menu ul li p.nav a{
  padding-top: 130px;
}
body#company-origin #content div#lv02-01 p.text{
  margin: 20px 0;
}
body#service-energy div.main-pic p.lead{
  margin: 20px;
}
body#root-idx #main .bxslider div.slide div.text{
  margin: 0 0 0 20px;
}
body#root-idx #main .bxslider div.slide-05 div.text{
  margin-left: -2em !important;
  width: 100%;
}
body#root-idx #main .bxslider div.slide span.note{
  width: auto;
}
body#service-energy div#lv02-01 ul li.philosophy-02{
  margin: 0;
}
body#root-idx #recruit-area p.lead, body#recruit-idx p.lead{
  width: 100%;
}
body.recruit div#content div.inner{
  margin: 20px !important;
  padding: 20px 0 !important;
}
body#recruit-idx p.lead{
  padding: 100px 20px 0 20px;
  width: auto;
  font-size: 165%;
}
body#recruit-institution div#content div p.fLeft{
  width: 280px;
  height: 180px;
}
body#recruit-_talk div.profile-inner h3 span{
  display: block;
}
body#recruit-_talk div.profile-inner p.fLeft{
  margin: 0 0 10px 0;
  text-align: center;
}
body#recruit-_talk div#profile ul{
  margin: 0 auto;
  width: 510px;
}
body#recruit-_talk div#profile ul li{
  margin: 0 5px 20px 5px;
}
body#recruit-gallery-idx #content div#lv02-01,
body#recruit-gallery-idx #content div#lv02-02,
body#recruit-gallery-idx #content div#lv02-03{
  width: auto;
}
body#recruit-gallery-idx #content ul.photo{
  margin: 0 auto;
  padding: 20px;
  width: 700px;
}
body#recruit-gallery-idx #content ul.photo li{
  margin: 0 !important;
  background: none;
  padding: 5px;
  width: 33.333%;
  box-sizing: border-box;
}
/* 201708 社員インタビュー */
body#recruit-story-idx div#content div.inner{
  width: auto !important;
}
body#recruit-story-idx #content .inner ul li{
  box-sizing: border-box;
  margin: 0 0 20px 0 !important;
  padding: 0 10px;
  width: 50%;
}
body#recruit-story-idx #content .inner ul li a{
  font-size: 100%;
}
/**/
body.blog #main .inner,
body.blog #content div.inner,
body.blog #content,
body.blog #aside,
body.blog #aside .inner,
body.blog #aside div.blog,
body.info #main .inner,
body.info #content div.inner,
body.info #content,
body.info #aside,
body.info #aside .inner,
body.info #aside div.info,
body.info #aside div.blog{
  float: none;
  display: block;
  margin: 0;
  padding: 0;
  width: auto !important;
  height: 100%;
}
body.blog #aside,
body.info #aside{
  margin-top: 30px;
}
body.blog div#main h1{
  background: #f4f5ed url("../img/h1-blog.jpg") 10px 0 no-repeat;
}
body.info div#main h1{
  background: #f4f5ed url("../img/h1-info.jpg") 10px 0 no-repeat;
}
body.blog #content,
body.blog #aside div.inner div,
body.info #content,
body.info #aside div.inner div{
  border: none;
}
body.blog #content,
body.info #content{
  padding: 0 10px;
}
body.blog #content div.inner,
body.info #content div.inner{
  padding: 0 20px;
}
body.blog #aside div.blog,
body.info #aside div.info,
body.info #aside div.blog{
  padding: 10px;
}
body.blog #aside h2,
body.info #aside h2{
  background: none !important;
  text-indent: 0 !important;
  border-bottom: 1px solid #2c4a2c;
  color: #303130;
  font-family: 'NotoSans-Bold';
  font-size: 150%;
  width: 100% !important;
  line-height: 42px;
}
body.blog #aside div ul.util,
body.info #aside div ul.util{
  right: 10px;
  margin: -32px 0 0 0;
}
body.blog #aside div.archive ul.monthly-list li,
body.info #aside div.archive ul.monthly-list li{
  float: left;
  display: inline;
  border: none !important;
}
body.blog #content ul.pagenate,
body.info #content ul.pagenate{
  position: relative;
}
body.blog #content ul.pagenate li.next,
body.info #content ul.pagenate li.next{
  float: right;
}
body.blog #content ul.pagenate li.list,
body.info #content ul.pagenate li.list{
  position: absolute;
  left: 50%;
  margin: 0 0 0 -50px;
  width: 100px !important;
  text-align: center;
}


/* talk */
body#recruit-talk #content #profile-area div.profile{
  padding: 20px 0 0 0;
}
body#recruit-talk #content #profile-area div.profile p.images,
body#recruit-talk #content #profile-area div.profile div.text{
  box-sizing: border-box;
  width: 50%;
}
body#recruit-talk #content #profile-area div.profile div.text{
  margin: 0 0 0 50%;
  padding: 0 20px 0 0;
}
body#recruit-talk #content #profile-area div.profile p.images{
  padding: 0 20px;
}
body#recruit-talk #content #profile-area div.profile-takamura div.text{
  margin: 0;
  padding: 0 0 0 20px;
}
body#recruit-talk #content #profile-area div.profile-takamura p.images{
  right: 0;
}
body#recruit-talk #content div#lv02-01{
  padding: 0 20px;
}
body#recruit-talk #content .faq{
  width: auto;
}






}


/* ==========================================================================
	768
========================================================================== */
@media screen and (max-width: 768px) {
.anchor > .anchor-id {
  top: -90px !important;
}
body #main, body.blog #main, body.info #main {
  margin: 90px 0 0;
}
div.bcarea,
body#company-vision #content h2,
body#company-vision #content div.inner div,
body#service-energy div#lv02-02 div.lv03-01 ul li,
body#service-energy div#lv02-02 ul li,
body.story div#content div.lead,
body.story div#content div.lead ul,
body.story #content dl.interview,
body#recruit-institution div#content div p.fLeft,
body#recruit-_talk #content dl.interview{
  width: auto;
  height: 100%;
}
body#company-vision #content div.inner div.lv03-01{
  margin-top: 0;
}
body#company-vision #content .inner{
  padding: 10px;
}
body#service-energy div#lv02-02 div h4{
  height: 100% !important;
}
body#recruit-institution div#content div p.fLeft{
  margin: 0 0 15px 0;
}
#header div.inner{
  height: 100px;
}
#header div.inner #b-logo {
  display: block !important;
  position: absolute;
  top: 21px;
  left: 20px;
  width: 127.5px;
}
#header div.inner #b-logo a {
  display: block;
  position: relative;
  width: 127.5px;
  height: 60px;
  overflow: hidden;
}
#header div.inner #b-logo a img{
  position: absolute;
  top: -15.83px;
  left: -20px;
  width: 166.67px;
  max-width: none;
}
body#root-idx #main .bxslider div.slide div.text,
#header div.hmenu{
  height: auto;
}
#header #hd-menu{
  display: block;
  margin-top: 0;
  top: auto !important;
}
body#root-idx #content h2 span{
  font-size: 100%;
}
body#root-idx #content h3 a{
  margin-top: -70px;
}
#header div#hmenu-sp{
  display: block;
}
#header div#hmenu-pc{
  display: none;
}
#header ul.hd-menu{
  border-top: 1px solid #e0e0e0;
}
#header ul.hd-menu li.menu a.menu-btn{
  position: absolute;
  top: -80px !important;
  right: 20px;
  display: block;
  background: url("../img/nav-menu-btn.png") 0 center no-repeat;
	background-size: 60px 60px !important;
	-webkit-background-size: 60px 60px !important;
	-moz-background-size: 60px 60px !important;
	-ms-background-size: 60px 60px !important;
	-o-background-size: 60px 60px !important;
  padding: 0;
  width: 60px;
  height: 60px;
}
#header ul.hd-menu ul.lv02{
  display: none;
  padding: 0;
  width: auto;
}
body#service-energy div#lv02-02 div.lv03-01 ul li,
#header ul.hd-menu li.menu li,
body#company-origin #content div#lv02-02 p,
body#recruit-institution div#content div p.fLeft{
  float: none;
  display: block;
}
#header ul.hd-menu li.menu li{
  margin: 0;
  border-bottom: 1px solid #e0e0e0;
  background-color: #fff;
  padding: 0;
  width: auto;
  height: auto;
  min-height: 44px;
  text-align: left;
}
#header ul.hd-menu li.menu li a,
#header ul.hd-menu li.menu li.home a{
  background: url("../img/nav-hmenu-arrow.png") right center no-repeat !important;
	background-size: 20px 10px !important;
	-webkit-background-size: 20px 10px !important;
	-moz-background-size: 20px 10px !important;
	-ms-background-size: 20px 10px !important;
	-o-background-size: 20px 10px !important;
  padding: 0 0 0 10px;
  text-align: left;
  height: auto;
  line-height: 44px;
}
#header ul.hd-menu li.menu li.home,
#header ul.hd-menu li.menu li.home a{
  height: auto;
  text-indent: 0 !important;
}
#header ul.hd-menu li.menu li.home a{
  padding: 0 0 0 10px !important;
  width: auto;
}
#header ul.hd-menu li.menu li.service a,
#header ul.hd-menu li.menu li.company a,
#header ul.hd-menu li.menu li.recruit a{
  background-image: url("../img/nav-hmenu-open.png") !important;
}
#header ul.hd-menu li.menu li.service a span,
#header ul.hd-menu li.menu li.company a span{
  background: none;
}
#header ul.hd-menu li.menu li:hover{
  background-color: #006DB6;
}
#header ul.hd-menu li.menu li.home a:hover,
#header ul.hd-menu li.menu li a:hover{
  background: url("../img/nav-hmenu-arrow-active.png") right center no-repeat !important;
	background-size: 20px 10px !important;
	-webkit-background-size: 20px 10px !important;
	-moz-background-size: 20px 10px !important;
	-ms-background-size: 20px 10px !important;
	-o-background-size: 20px 10px !important;
}
#header ul.hd-menu li.menu li.service a:hover,
#header ul.hd-menu li.menu li.company a:hover,
#header ul.hd-menu li.menu li.recruit a:hover{
  background-image: url("../img/nav-hmenu-open-active.png") !important;
}
#header ul.hd-menu li.menu li a.active{
  color: #4e4b4a;
}
#header ul.hd-menu li.menu li ul.lv03{
  display: none;
  position: static !important;
  width: 100%;
}
#header ul.hd-menu li.menu li ul.lv03 li{
  float: none;
  display: block;
  margin: 0;
  background: #BED0E9 !important;
  padding: 0;
  border-top: 1px solid #e0e0e0;
  width: 100%;
  min-height: 100%;
  font-size: 85%;
}
#header ul.hd-menu li.menu li ul.lv03 li a,
#header ul.hd-menu li.menu li ul.lv03 li a:hover{
  background-image: url("../img/nav-hmenu-arrow.png") !important;
}
#header ul.hd-menu li.menu li ul.lv03 li a:hover{
  color: #333;
}
#main h1 span{
  font-size: 240%;
}
#content #ban-area{
  border-bottom: none;
}
#content #ban-area ul li{
  width: 45% !important;
  height: auto;
  box-sizing: border-box;
}
body#root-idx #main .bxslider,
body#root-idx #main .bx-wrapper .bx-viewport .slide,
body#root-idx #main h1{
  height: 300px;
}
body#root-idx #main h1{
  margin-top: -300px;
}
body#root-idx #main h1 span{
  padding-top: 75px;
  width: auto
}
body#root-idx #company-area ul.menu li{
  margin-bottom: 20px;
  width: 50%;
}
body#root-idx #company-area ul.menu li a{
  margin: 0 10px;
}
body#root-idx #news-area ul.nav-category li{
  line-height: 1.2;
  font-size: 85%;
}
body#root-idx #news-area ul.nav-category li a{
  padding: 20px 0;
}
body#root-idx #service-area h3{
  border-top: 1px solid #c6c9c6;
  padding-top: 20px;
}
body#root-idx #news-area div#news-all dl dt{
  position: static;
}
body#root-idx #news-area div#news-all dl dd{
  margin: 0.5em 0 0 0;
}
body#root-idx #service-area div.service{
  float: none;
  display: block;
  margin: 20px 0;
  border-top: 1px dotted #c6c9c6;
  padding-top: 10px;
  width: auto;
}
body#root-idx #service-area div.service h4{
  margin-bottom: 10px;
}
body#root-idx #service-area div.service h4 span{
  display: inline;
  margin-left: 0.5em;
}
body#root-idx #service-area div.service p.image{
  position: absolute;
}
body#root-idx #service-area div.service p.image img{
  height: 100px;
}
body#root-idx #service-area div.service div.inner{
  margin-left: 170px !important;
  padding: 0;
}
body#root-idx #service-area div.service div.inner p.banners{
  position: absolute;
  text-align: left;
}
body#root-idx #service-area div.service div.inner p.banners img{
  height: 40px;
}
body#root-idx #service-area div.service div.inner p.nav{
  margin-left: 150px;
}
body#root-idx #company-area div.access div{
  float: none;
  display: block;
  width: auto;
}
body#root-idx #recruit-area p.lead{
  margin: 40px auto 20px auto;
  width: auto;
}
body#root-idx #contact-area div.contact h3{
  position: static;
  border-right: none;
  border-bottom: 1px solid #c6c9c6;
  padding-bottom: 10px;
  width: auto;
}
body#root-idx #contact-area div.contact p.address,
body#root-idx #contact-area div.contact p.tel{
  margin-left: 0;
}
body#root-idx #contact-area div.contact p.fax{
  margin-left: 160px;
}
body.contact div#lv02-01{
  padding: 20px 0;
  width: 280px;
}
body.contact div#lv02-01 table{
  width: auto;
}
body.contact #content table tr th,
body.contact #content table tr td{
  display: block;
  padding: 0 0 10px 0;
}
body.contact #content table tr td input,
body.contact #content table tr td textarea{
  width: 100%;
}
body.contact #content table tr td input[type="checkbox"]{
  margin-right: 0.5em;
}
#footer .inner{
  display: none;
}
#footer p.copy{
  border-top: 1px solid #c6c9c6;
}
body.service #main h1 span{
  padding-top: 65px;
  line-height: normal;
}
body.service #main h1 span span{
  display: block;
  padding-top: 0 !important;
  margin: 0 !important;
}
body#service-energy #content #lv02-02 p.nav br{
  display: none;
}
body#company-origin #content div#lv02-02 p{
  margin: 0 10px 10px 10px;
  text-align: center;
}
body.news #content #news-area ul.nav-category li.techBlog a,
body.news #content #news-area ul.nav-category li.mamoria a,
body.news #content #news-area ul.nav-category li.signovate a{
  padding-top: 0;
}
body.news #content #news-area ul.nav-category li a{
  background-position: 5px center;
}
body.story #content dl.interview,
body.news #content #news-area dl{
  padding: 0 10px;
}
body.news #content #news-area dl dt{
  position: static;
}
body.news #content #news-area dl dd{
  margin: 10px 0 15px 0;
  padding: 0 0 10px 0;
}
body#recruit-idx div.mainimage,
body#recruit-idx  div.slides,
body#recruit-idx div.mainimage ul,
body#recruit-idx .caroufredsel_wrapper{
  width: 640px !important;
  height: 320px !important;
}
/*
body.story div#content div.lead{
  padding: 15px;
  background: #f5f3ed !important;
}
body.story div#content div.lead ul li.title{
  margin: 0 0 10px 0;
  padding: 0;
}
body.story #content div.lead ul li.data{
  margin: 0 0 5px 0;
}*/
div.container div.da-slider,
div.container div.da-slide,
.da-slide .da-img{
  height: 300px;
}
.da-slide .da-img img{
  height: 100%;
}
div.container div.da-slide h2{
  top: 80px;
  font-size: 40px;
	text-shadow: 1px 1px 3px #fff;
    -moz-box-shadow: 1px 1px 3px #fff;　/* Firefox用 */
    -webkit-box-shadow: 1px 1px 3px #fff;　/* Safari,Google Chrome用 */
}
div.container div#slide-04 h2{
  top: 55px;
}
body#service-energy div#lv02-02 div.lv03-01 ul li.service-02{
  margin: 30px 0;
}
body#root-idx #main .bxslider div.slide div.text{
  margin: 90px 0 0 20px;
}
body#root-idx #main .bxslider div.slide div.text p span.lead{
  font-size: 250%;
}
body#root-idx #main .bxslider div.slide span.note{
  font-size: 116%;
  width: auto;
}
body#root-idx #main .bxslider div.slide span.note{
  padding-right: 0;
}
body#root-idx #main .bxslider div.slide-05 div.text{
  margin: 70px 0 0 20px;
  margin-left: -5em !important;
  text-align: right;
}
body#root-idx #main .bxslider div.slide-05 div.text p span.lead{
  margin-right: 0;
}
body#root-idx #main .bxslider div.slide-05 span.note{
  margin: 0 0 20px 0;
}
body#recruit-gallery-idx #content ul.photo{
  margin: 0 auto;
  padding: 20px;
  width: 420px;
}
body.photo #wrapper,
body.photo #content,
#mbImage{
  width: auto !important;
}
body.photo #wrapper{
  min-width: 0;
}
body.photo #content{
  padding: 10px 10px 0 10px;
}
#mbCenter{
  width: 80% !important;
}
#mbCenter iframe{
  width: 100% !important;
  height: 100% !important;
}
body#root-idx #recruit-area div.entry{
  padding: 20px 0;
}
body#root-idx #recruit-area div.entry ul{
  padding: 0 10px;
}
body#root-idx #recruit-area div.entry ul,
body.recruit div#content div.entry ul{
  margin: 0 10px;
}
body#root-idx #recruit-area div.entry ul li,
body.recruit div#content div.entry ul li{
  float: none;
  display: block;
  margin: 10px 0 !important;
  width: auto;
  height: auto;
}
body#root-idx #recruit-area div.entry ul li a,
body.recruit div#content div.entry ul li a{
  margin: 0 !important;
  padding: 15px 0;
  height: auto;
  line-height: normal !important;
}
body.recruit div#content div.entry ul li.career,
body#root-idx #recruit-area div.entry ul li.career{
  padding: 15px 0 !important;
  height: auto;
}
body.recruit div#content div.entry ul li br,
body#root-idx #recruit-area div.entry ul li br{
  display: none;
}
body#recruit-story-idx #content .inner{
  margin-top: 0 !important;
}
body#recruit-story-idx #content .inner ul li{
  float: none;
  display: block;
  margin: 0 auto 20px auto !important;
  padding: 0;
  width: auto;
  max-width: 600px;
}
body#recruit-story-idx #content .inner ul li img{
  text-align: center;
}
body#recruit-story-idx #content .inner ul li a{
  font-size: 85%;
}
body#recruit-story-idx #content .inner ul li a em{
  font-size: 114%;
}

/* talk(new) */
body#recruit-talk #content .faq .inner .story div h3{
  font-size: 120%;
}
body#recruit-talk #content .faq .inner .story div h3 span{
	background-size: 20px 20px !important;
	-webkit-background-size: 20px 20px !important;
	-moz-background-size: 20px 20px !important;
	-ms-background-size: 20px 20px !important;
	-o-background-size: 20px 20px !important;
	padding-left: 25px;
}
body#recruit-talk #content .faq .inner .story div p{
  text-align: left;
}
body#recruit-talk #content .faq .inner .story div p br{
  display: none;
}
body#recruit-talk #content .faq .comment p.image{
  width: 50px;
  height: 40px;
}
body#recruit-talk #content .faq .comment p{
  margin-left: 50px;
  padding: 10px;
}
body#recruit-talk #content .faq h2{
  font-size: 139%;
  line-height: 30px;
}
body#recruit-talk #content .faq h2 span{
  width: 30px;
  height: 30px;
}
body#recruit-talk #content .faq .inner dl dd{
  padding: 10px !important;
  font-size: 82% !important;
}

/* 201708 社員インタビュー */
body.story div#content h2{
  padding: 30px 0;
}
body.story div#content .lead{
  width: auto !important;
}
body#company-media #content #lv02-01 table thead{
  display: none;
}
body#company-media #content #lv02-01 table tr{
  background-color: transparent;
}
body#company-media #content #lv02-01 table th,
body#company-media #content #lv02-01 table td{
  display: block;
}
body#company-media #content #lv02-01 table th{
  margin-top: 1em;
  border-top: 1px dotted #c6c9c6 !important;
  padding: 1em 0.5em 0 0.5em !important;
}
body#company-media #content #lv02-01 table td{
  padding: 0 0.5em !important;
}
body#company-media #content #lv02-01 table td.media{
  font-weight: bold;
}





}

/* ==========================================================================
	480
========================================================================== */
@media screen and (max-width: 480px) {

body#service-energy div.main-pic p.lead br,
body#recruit-idx div#recruit-slides{
  display: none;
}
#btt{
  right: 10px;
  bottom: 10px;
}
#main h1{
  padding: 20px 10px;
  height: 80px;
  width: auto;
}
body.info #main h1,
body.blog #main h1{
  padding: 0 10px;
}
#main h1 span{
  line-height: 1.5em;
}
body#root-idx #content h2 a,
body#root-idx #content h3 a{
  width: 120px;
}
body#root-idx #content h3{
  margin: 30px 0 20px 0 !important;
  font-size: 108%;
}
body#root-idx #content h3 span,
body#recruit-idx div#content p#main-sp{
  display: block;
}
body#root-idx #content div#service-area h3 span{
  margin-bottom: 10px;
}
body#root-idx #content h3 a{
  margin-top: -65px;
  font-size: 100%;
}
#header div.inner{
  padding: 15px 15px 0 15px;
  height: 75px;
}
#header div.inner #b-logo {
    left: 15px;
    top: 16px;
}
#header div.inner p#b-logo{
  margin-top: 0;
}
#header div.inner p#b-logo,
#header div.inner p#b-siteid,
body#recruit-interview #content dl.interview dt.all{
  float: none;
  display: block;
}
#header div.inner p#b-logo,
#header div.inner p#b-logo img{
  width: auto;
  height: 36px;
}
#header div.inner p#b-siteid{
  margin: 10px 0 0 0;
  line-height: normal;
  font-size: 100%;
}
#header ul.hd-menu li.menu a.menu-btn{
  top: -75px !important;
  right: 15px;
}
#main h1 span{
  padding: 20px 0 0 0;
  font-size: 200%;
}
#content h2{
  font-size: 175%;
}
body#root-idx #main .bxslider,
body#root-idx #main .bx-wrapper .bx-viewport .slide,
body#root-idx #main h1{
  height: 200px;
}
body#root-idx #main h1{
  margin-top: -200px;
  padding: 0;
}
body#root-idx #main h1 span{
  margin-left: 10px;
  padding-top: 60px;
  width: 290px;
}
#news-area ul.nav-category li{
  background-position: center;
  text-indent: -10000px;
  height: 50px;
}
body.news #content #news-area ul.nav-category li{
  height: 40px;
}
body.news #content #news-area ul.nav-category li a{
  background-position: center center;
  line-height: 40px !important;
  font-size: 85%;
}
#news-area ul.nav-category li br{
  display: none;
}
#news-area ul.nav-category li.all{
  text-indent: 0;
}
body#root-idx #news-area div#news-all .scroll_area{
  height: 200px;
}
/*body#root-idx #news-area div#news-all dl dt{
  position: static;
}
body#root-idx #news-area div#news-all dl dd{
  margin: 0.5em 0 0 0;
}*/
body#root-idx #news-area ul.ban-area li{
  margin: 0;
  padding: 5px 0 !important;
  width: 100%;
/*  min-height: 60px;*/
  height: auto;
}
body#root-idx #news-area ul.ban-area li a{
  padding: 0 0 0 10px;
}
body#root-idx #service-area div.service{
  min-height: 124px;
}
body#root-idx #service-area div.service h4{
  position: absolute;
  margin: 104px 0 0 -160px;
  width: 150px;
  font-size: 85%;
}
body#root-idx #service-area div.service h4 span{
  margin-left: 0;
  font-size: 108%;
}
body#root-idx #service-area div.service p.image img{
  width: 150px;
  height: auto;
}
body#root-idx #service-area div.service div.inner{
  margin-left: 160px !important;
}
body#root-idx #service-area div.service div.inner p{
  height: auto !important;
}
body#root-idx #service-area div.service div.inner p.banners{
  position: static;
}
body#root-idx #service-area div.service div.inner p.nav{
  margin: 10px 0 0 0;
  line-height: normal;
  font-size: 85%;
}
body#root-idx #service-area div.service div.inner p.nav a{
/*  height: 100%;*/
  padding: 10px 0;
}
body#root-idx #company-area table{
  margin-top: 20px;
}
body#root-idx #company-area table th,
body#root-idx #company-area table td{
  padding: 0;
}
body#root-idx #news-area ul.ban-area li a,
body#root-idx #service-area div.service h4 span,
body#root-idx #company-area table th,
body#root-idx #company-area table td,
body.recruit div#content div.entry ul li br,
body#root-idx #recruit-area div.entry ul li br{
  display: block;
}
body#root-idx #company-area table th{
  position: absolute;
  text-align: left;
}
body#root-idx #company-area table td{
  margin: 0 0 1em 6em;
}
body#root-idx #company-area div.access iframe{
  margin-top: 0;
  height: 240px;
}
body#root-idx #recruit-area div.entry ul li a,
body.recruit div#content div.entry ul li a{
  padding: 10px 0;
}
body.recruit div#content div.entry ul li.career,
body#root-idx #recruit-area div.entry ul li.career{
  padding: 10px 0;
}
body.recruit div#content div.menu ul li,
body#root-idx #recruit-area div.menu ul li{
  margin-left: 0;
  width: 50%;
}
body.recruit div#content div.menu ul li a,
body#root-idx #recruit-area div.menu ul li a{
  margin: 0 10px;
}
body.recruit div#content div.menu ul li.gallery,
body#root-idx #recruit-area div.menu ul li.gallery{
  margin: 0;
}
body#root-idx #contact-area div.contact p{
  margin: 0 0 10px 0!important;
  padding-left: 28px;
  text-indent: 0 !important;
  width: auto !important;
  height: auto !important;
}
body#root-idx #contact-area div.contact p.address{
  background: url("../img/nav-home-contact-address.png") top left no-repeat;
}
body#root-idx #contact-area div.contact p.tel{
  background: url("../img/nav-home-contact-tel.png") top left no-repeat;
}
body#root-idx #contact-area div.contact p.fax{
  background: url("../img/nav-home-contact-fax.png") top left no-repeat;
}
body.contact #content ul.submit input{
  width: auto;
}
body#root-idx #service-area div.lv03-01 div.lv04-02 p.nav a.first{
  position: static;
}
body#root-idx #service-area div.lv03-01 div.lv04-02 p.nav a{
  margin: 0;
}
body#root-idx #contact-area div.contact{
  padding: 25px 25px 15px 25px;
}
body#root-idx #contact-area div.contact h3{
  margin-top: 0 !important;
}
body#root-idx #contact-area div#fb-area div.inner div{
  width: auto !important;
}

/* service */
body.service #main h1 span{
  padding: 8px 0 !important;
}
body.service #main h1 span span{
  font-size: 50%;
}
body.service #content ul.menu{
  margin: 30px 0;
  border-top: 1px solid #dad2b9;
  border-left: none;
}
body.service #content ul.menu li,
body.service #content p.image,
body.service #content div#service-menu ul li{
  float: none;
  display: block;
}
body.service #content ul.menu li{
  border-right: none;
  border-bottom: 1px solid #dad2b9;
  background: none;
  width: 100% !important;
}
body.service #content ul.menu li a{
  background: url("../img/nav-service-menu.png") right center no-repeat;
  padding-bottom: 8px;
}
body.service #content p.image{
  margin: 0 0 10px 0;
}
body.service #content .box .inner{
  position: static;
  width: auto;
  text-align: center;
}
body.service #content .box .text{
  padding-left: 0;
  min-height: auto;
}
body.service #content div#service-menu ul li{
  width: auto;
}
body.news #content ul#news-menu li{
  width: 50% !important;
}
body#recruit-idx div#content p#main-sp{
  margin: 20px 0;
}
body.recruit div#content div.entry{
  padding: 10px 0;
}
body.recruit div#content div.entry ul li a{
  margin: 0 10px;
}
body#recruit-interview #content dl.interview dd.right{
  padding: 10px;
  line-height: 1.5em;
  min-height: 50px;
}
body#recruit-interview #content dl.interview dt.all{
  margin: 0 auto;
  background-position: 0 right;
  width: 280px;
}
body#recruit-interview #content dl.interview dd.all{
  margin: 0 0 20px 0;
  width: auto;
  height: 100%;
  min-height: 100%;
}
body#recruit-_talk #content dl.interview{
  margin: 40px 10px;
}
div.container div.da-slider,
div.container div.da-slide,
.da-slide .da-img{
  height: 160px;
}
div.container div.da-slide h2{
  top: 50px;
  font-size: 20px;
}
div.container div#slide-04 h2{
  top: 35px;
}
body#root-idx #main .bxslider div.slide div.text{
  margin: 60px 0 0 20px;
}
body#root-idx #main .bxslider div.slide-05 div.text{
  margin: 60px 0 0 -20px !important;
}
body#root-idx #main .bxslider div.slide div.text p{
  text-shadow: 1px 1px 0 #fff;
}
body#root-idx #main .bxslider div.slide div.text p span.lead{
  font-size: 154%;
}
body#root-idx #main .bxslider div.slide span.note{
  font-size: 85%;
}
body#root-idx #main .bxslider div.slide span.tag{
  padding-top: 0.5em;
}
body#recruit-gallery-idx #content ul.photo{
  margin: 0 auto;
  padding: 10px;
  width: auto;
}
body#recruit-_talk div#profile ul{
  width: 340px;
}
/* 20160907 */
body#root-idx #bgndVideo,
body#recruit-idx #bgndVideo{
  display: none;
}
body#root-idx p#mov,
body#recruit-idx p#mov{
  display: block;
}
body#root-idx #recruit-area p.lead,
body#recruit-idx p.lead{
  margin-bottom: 50px !important;
  padding-top: 50px;
  font-size: 136%;
  text-shadow: 0 0 10px #000;
}

/* talk */
body#recruit-talk #content #profile-area div.profile p.images,
body#recruit-talk #content #profile-area div.profile div.text{
  position: static;
  width: 100%;
}
body#recruit-talk #content #profile-area div.profile div.text{
  margin: 0;
  padding: 0 20px;
}
body#recruit-talk #content #profile-area div.profile h3 em{
  font-size: 139%;
}
body#recruit-talk #content #profile-area div.profile dl,
body#recruit-talk #content #profile-area div.profile h3 span{
  font-size: 100%;
}


}


/* ==========================================================================
	320
========================================================================== */
@media screen and (max-width: 320px) {

body#recruit-_talk div#profile ul,
body#recruit-_talk div#profile ul li{
  float: none;
  display: block;
  width: auto;
}
body#recruit-gallery-idx #content ul.photo li img{
  width: 100%;
}
body#recruit-_talk div#profile ul li{
  margin: 0 0 10px 0;
}

}
